﻿@font-face {
	font-family: 'ProximaNova';

src: url('http://fonts.orcas.co.nz/Content/Fonts/ProximaNova-Regular/ProximaNova-Regular.eot');	
	src: url('http://fonts.orcas.co.nz/Content/Fonts/ProximaNova-Regular/ProximaNova-Regular.ttf') format('truetype'),url('http://fonts.orcas.co.nz/Content/Fonts/ProximaNova-Regular/ProximaNova-Regular.woff') format('woff'),url('http://fonts.orcas.co.nz/Content/Fonts/ProximaNova-Regular/ProximaNova-Regular.otf') format('opentype'),		local('ProximaNova-Regular');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNova';

src: url('http://fonts.orcas.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.eot');	
	src: url('http://fonts.orcas.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.ttf') format('truetype'),url('http://fonts.orcas.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.woff') format('woff'),url('http://fonts.orcas.co.nz/Content/Fonts/ProximaNova-Bold/ProximaNova-Bold.otf') format('opentype'),		local('ProximaNova-Bold');
	font-weight: 700;
	font-style: normal;
}

html.authed {padding-top:100px;}
body, html { margin: 0; padding: 0; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; }
body { font-size: 14px; line-height:23px; font-family:Georgia, Arial, Helvetica, Sans-Serif; color: #666; background-color: #cccdd0; background-image:url('../images/bkgrd-final.jpg'); /*background-image:url('../images/bg-main.jpg');*/ background-repeat:no-repeat; background-position:50% top;  }

a img { border: none; }
a, a:link, a:visited { color: #0054A5; }
a:hover { color: #666; }

h1, h2, h3, h4, h5 {color:#0054A5; padding:0; margin:0; font-family:Georgia;font-style:italic;  }
p {color:#666; line-height:21px; margin:0; padding:0 0 25px 0;  }

h1 {color:#0055A5; font-size:30px; line-height:30px; font-weight:normal;  }
h2 { font-size:18px; font-weight:normal; }
h3 { font-size:16px; font-weight:normal; }
h4 { font-size:15px; font-weight:normal; }

#outer { width: 960px; margin: 0 auto; }


/* Header */
header { height: 190px; position: relative; margin:0; }
header a#logo { position: absolute; width: 123px; height: 144px; left: 0; top: 13px; background-image:url('../images/logo.jpg'); background-repeat:no-repeat; }
header a#logo span { display: none; }

header #name-jwnz { position: absolute; width: 593px; height: 87px; left: 144px; top: 45px; background-image:url('../images/name-jwnz.jpg'); background-repeat:no-repeat; }
header #name-jwnz span { display: none; }

header #header-contact {position: absolute; width: 125px; height: 43px; right: 0; top: 45px; text-align:right; line-height:22px; }
header #header-contact a, header #header-contact a:visited {color:#666; text-decoration:none; }
header #header-contact a:hover { text-decoration:underline; }

header a#btn-login-member {display: none; opacity:0.65; position: absolute; width: 116px; height: 26px; left: 833px; top: 148px; background-image:url('../images/btn-login-member.jpg'); background-repeat:no-repeat; }
header a#btn-login-member span { display: none; }
header a#btn-login-member:hover { opacity:1; }



/* Standard Main Menu */
nav#main-nav { border-top:1px solid #9a9a9a; }
nav#main-nav ul { margin: 0; padding: 0 10px; *padding:0 8px; list-style: none; height: 25px; font-family: 'ProximaNova', sans-serif; font-weight: 700;text-transform:uppercase;}
nav#main-nav ul li { float: left; padding-right: 40px; margin:0; position:relative; }
nav#main-nav ul li a { display: block; text-decoration: none; }
nav#main-nav ul li a span { color: #393939; line-height: 45px; }
nav#main-nav ul li a:hover span { color: #0054A5; }
nav#main-nav ul li.last { padding-right:0; }
nav#main-nav ul li.sel a span {color: #0054A5;}

nav#main-nav li ul.childmenu {display: none; height:auto; position: absolute; left: -15px; top: 45px; margin: 0; padding: 0; list-style: none; background-color:#fff; -moz-box-shadow: 0 0 2px 1px #C5C5C5;
-webkit-box-shadow: 0 0 4px 1px #C5C5C5; box-shadow: 0 0 4px 1px #C5C5C5;  z-index:999;}
nav#main-nav li:hover ul.childmenu {display: block; padding-top:4px; }
nav#main-nav li ul.childmenu li { height: auto; width: auto;  float: none; position: static; padding: 0;}
nav#main-nav li ul.childmenu li a { display: block; height: auto; text-decoration: none; padding: 0 10px; width: 185px !important;}
nav#main-nav li ul.childmenu li a:hover span {color: #0054A5; }
nav#main-nav li ul.childmenu li.sel a { }
nav#main-nav li ul.childmenu li a span {display:block; font-family: 'ProximaNova', sans-serif; font-weight: 700; font-size: 13px; color: #333; text-transform: uppercase; text-decoration: none; text-align: left; line-height: 21px; letter-spacing: 1px; font-weight: bold; padding: 5px 0; border-bottom: solid 1px #f0f0f0;}
nav#main-nav li ul.childmenu li.last a span { border-bottom: none;} 
nav#main-nav li ul.childmenu li.sel a span {color: #0054A5; } 

/* Main Section */
#main-content {padding:46px 0 0 0; }
#main-content hr { border: 0;height: 0; border-top: 1px solid #0055A5; margin-bottom:20px;}

section#content { }
.clear { clear: both; height: 0; }

/* Standard left side menu */
section#content nav { width: 150px; float: left; min-height: 100px; padding: 20px 0 20px 20px; }
section#content nav ul { margin: 0; padding: 0; list-style: none; }
section#content nav ul li { padding-bottom: 5px; }
section#content nav ul li a { display: block; text-decoration: none; }
section#content nav ul li a span { color: #333; line-height: 25px; }
section#content nav ul li a:hover span { color: red; }


/*HOME SLIDER*/
#home-slider-background {width: 960px; margin: 0 auto 20px auto; height: 380px; z-index: 1; background-color:#C5C5C5;
-moz-box-shadow: 0 0 6px 2px #C5C5C5;
-webkit-box-shadow: 0 0 6px 2px #C5C5C5;
box-shadow: 0 0 6px 2px #C5C5C5;
*width:964px;*height:380px;width:964px\0;height:380px\0;width:960px\9;height:380px\9;
behavior: url('http://jwnz.onorcas.co.nz/Portals/253/Skins/common/css/PIE.htc');
}
#home-slider {width: 960px; height: 380px;  position: relative; overflow: hidden; z-index: 5; padding: 0; margin: 0;}
#home-slider .item { position: absolute; left: 0; top:-2px; }
#home-slider img { width:960px; height:380px; }
#home-slider .item .info { position: absolute; top:20px !important; right: 0; width: 400px; height: auto; padding: 20px 10px 20px 36px; background-image: url('../images/bkgrd-opaque.png'); background-repeat: repeat; color: #000; line-height: 50px; text-transform: uppercase; font-size: 50px; letter-spacing: 2px; text-align: left; font-style:italic;}
/* end home slider */

ul#list96, ul#list96 li { list-style:none; margin:0; padding:0;}
ul#list96 { margin-left:2px; }
ul#list96 li {display:block; margin:0 28px 0 0; padding:0;float:left;}
ul#list96 li.last-item { margin:0; }
ul#list96 li img { -moz-box-shadow: 0 0 4px 1px #C5C5C5;
-webkit-box-shadow: 0 0 4px 1px #C5C5C5;
box-shadow: 0 0 4px 1px #C5C5C5;
behavior: url('http://jwnz.onorcas.co.nz/Portals/253/Skins/common/css/PIE.htc');}

.home-content { width:960px; }
.home-content .home-content-main { width:588px; padding:20px; float:left; border:1px solid #fff; background-color:#F4F4F4; }
.home-content .home-search-panel { width:254px; padding:10px 15px 0 15px; margin-left:660px;border:1px solid #fff; background-color:#F4F4F4;}
.home-content .home-search-panel .field { height:25px; }


.col-left { width:190px; float:left;}
.col-left .subnav {border:1px solid #fff; background-color:#f4f4f4; margin:0 0 20px 0;}
.col-left .subnav-empty { border:none; background-color:transparent; margin:0; }
.col-left .search-panel {border:1px solid #fff; background-color:#f4f4f4; margin:0 0 20px 0; padding:6px 0 0 6px; }
.col-left .col-links {}

.col-left .subnav ul.menu { width: 170px; padding: 20px 10px; margin:0; }
.col-left .subnav ul.menu li { list-style: none;}
.col-left .subnav ul.menu li a { text-decoration: none; display: block; border-bottom:1px solid #fff; color:#0054a5}
.col-left .subnav ul.menu  li a span {display:block;  font-family: 'ProximaNova', sans-serif; font-weight: 700; text-transform:uppercase; font-size: 13px; color: #333; text-decoration: none; text-align: left; line-height: 25px; letter-spacing: 1px; font-weight: bold; padding: 0; margin:2px 0 3px 0; }
.col-left .subnav ul.menu li a:hover { display: block; color:#0054A5;}
.col-left .subnav ul.menu li.sel a { display: block; color:#0054A5;}
.col-left .subnav ul.menu  li.sel a span {color:#0054A5; }
.col-left .subnav ul.menu  li.last a{border-bottom:none;}

.col-left .col-links ul { list-style:none; margin:0; padding:0;}
.col-left .col-links ul li {list-style:none; margin:0 0 20px 0; padding:0;} 
.col-left .col-links ul li img { -moz-box-shadow: 0 0 4px 2px #C5C5C5;
-webkit-box-shadow: 0 0 4px 2px #C5C5C5;
box-shadow: 0 0 4px 2px #C5C5C5;
behavior: url('http://jwnz.onorcas.co.nz/Portals/253/Skins/common/css/PIE.htc');}

.col-main { width:716px; padding:25px 15px; margin: 0 0 0 212px; border:1px solid #fff; background-color:#f4f4f4;}

/* Footer */
footer { height: 60px; padding: 20px; margin:60px 0 0 0; text-align: center; font-size:12px; color:#393939; border-top:1px solid #999; }
.footer-inner p { margin:0; padding:0; }
.footer-inner .copyright { color:#393939; }
.footer-inner .copyright a, .footer-inner .copyright a:visited { text-decoration:none; color:#393939 !important;}
.footer-inner .copyright a:hover { text-decoration:underline; }
.footer-inner .siteby {color:#999; }
.footer-inner .siteby a, .footer-inner .siteby a:visited { text-decoration:none; color:#999 !important;}
.footer-inner .siteby a:hover { text-decoration:underline; }

/* Modules */
.form { }
.form .field { clear: left; padding-top: 10px; }
.form .field .title { float: left; width: 80px; line-height: 22px; padding: 2px 0; }
.form .field .input { float: left; padding-left: 90px; }
.form .field .input input { border: solid 1px #444; background-color: #fff; color: #333; padding: 2px 4px; width: 200px; height: 22px; line-height: 18px; }
.form .field .input textarea { border: solid 1px #444; background-color: #fff; color: #333; padding: 2px 4px; width: 200px; height: 54px; line-height: 18px; }
.form .submit { clear: left; width: 380px; padding-top: 10px; text-align: right; }


.directory-company-viewer { width: 700px; }
.directory-company-viewer h2 { line-height:30px;}


.directory-company-viewer .directory-search { }
.directory-company-viewer .directory-search h2 { border-bottom: solid 1px #888; }
.directory-company-viewer .directory-search .form-search .field { clear: none; padding-bottom: 30px; }
.directory-company-viewer .directory-search .form-search .field .title { float: left; width: 135px; }
.directory-company-viewer .directory-search .form-search .field .input { padding-left: 140px; }
.directory-company-viewer .directory-search .form-search .field .input input { width: 300px; padding-left: 3px; padding-right: 3px; background:none; background-color:#fff; border:1px solid #ebebeb; }
.directory-company-viewer .directory-search .form-search .field .input select { width: 310px; }
.directory-company-viewer .directory-search .form-search .submit { width:70px; padding-left:275px; clear:none; }
.directory-company-viewer .directory-search .form-search .submit input {cursor:pointer; background-color: #0055a5; width: 70px; height: 25px; text-transform: uppercase; font-style:italic; color: #fff; letter-spacing: 1px; border: none; font-size: 12px; line-height: 25px; }
.directory-company-viewer .directory-search .form-search .submit input:hover {color:#666; text-decoration:none; }

.directory-company-viewer .directory-search .browse-by-category {margin:30px 0 0 0;}
.directory-company-viewer .directory-search .browse-by-category h2 { margin-bottom:20px;}
.directory-company-viewer .directory-search .browse-by-category .cat-col-1 { float: left; width: 160px; }
.directory-company-viewer .directory-search .browse-by-category .cat-col-2 { float: left; width: 160px; margin-left: 30px; }
.directory-company-viewer .directory-search .browse-by-category .cat-col-3 { float: left; width: 160px; margin-left: 30px; }
.directory-company-viewer .directory-search .browse-by-category .category a { display: block; padding-left: 15px; line-height: 22px; }
.directory-company-viewer .directory-search .browse-by-category .category a:hover { }


.search-results { }
.search-results .back-to-search {float:right; }
.search-results a, .directory-company-viewer .search-results a:visited { text-decoration:none; }
.search-results a:hover { text-decoration:underline;}
.search-results h1 { font-family: 'ProximaNova', sans-serif; font-weight: 700; font-size: 25px; font-weight: 400; color: #666666; letter-spacing: 1px; text-transform: uppercase; line-height: 25px; display: inline-block; padding-right: 15px; }
.search-results .companies .company { clear: none; border-top: solid 1px #888; padding: 20px 0; height:200px; }
.search-results .companies .company .image { float: left; width: 220px; padding-bottom: 20px; }
.search-results .companies .company .image img { width: 210px; }
.search-results .companies .company .name { padding-left: 230px; padding-bottom:20px; }
.search-results .companies .company .name a { font-weight: bold; font-style: italic; font-size:18px; }
.search-results .companies .company .description { padding-left: 230px; }
.search-results .companies .company .view-profile { padding-left: 230px; padding-bottom: 20px; }
.search-results .companies .company .view-profile a { font-weight: bold; text-transform: uppercase; font-size:12px;}


.directory-company-viewer .company-details { position: relative; }
.directory-company-viewer .company-details h1 { font-size: 25px; color: #0054A5; letter-spacing: 1px; text-transform: uppercase; line-height: 45px; padding-right: 15px; margin: -16px 0 25px 0; border-bottom:1px solid #927c77; }
.directory-company-viewer .company-details .back-to-search-results { position: absolute; top: 13px; right: 0; width: 220px; padding: 0 0 0 0; text-align: right; line-height: 20px; }
.directory-company-viewer .company-details .column1 { width: 460px; float: left; padding-bottom: 50px; }
.directory-company-viewer .company-details .column2 { width: 220px; float: right; padding-bottom: 50px; }
.directory-company-viewer .company-details .clear { clear: both; }

.directory-company-viewer .company-details .column1 .form { background-color: #ebebeb;  padding: 5px 10px; }
.directory-company-viewer .company-details .column1 .form .field { clear: left; border-top: solid 1px #d3d3d3; padding: 5px 0; line-height: 20px; }
.directory-company-viewer .company-details .column1 .form .field:first-child { border-top: none; }
.directory-company-viewer .company-details .column1 .form .field .title { width: 120px; float: left; font-weight: bold; font-style: italic; }
.directory-company-viewer .company-details .column1 .form .field .value { padding-left: 130px; }
.directory-company-viewer .company-details .column1 .form .field .value a { text-decoration:none; }
.directory-company-viewer .company-details .column1 .company-description { padding-top: 15px; }

.directory-company-viewer .company-details .column2 .logo { padding-bottom: 15px; border-bottom: solid 1px #888; margin-bottom: 15px; }

.directory-company-viewer .company-details .column2 .photo-preview { background-color:#fff;}
.directory-company-viewer .company-details .column2 .photo-preview .photos { padding: 5px 0 0 5px; }
.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo1 { display: block; width: 210px; height: 120px; }
.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo1 img { width: 210px; height: 120px; }

.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo2,
.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo3,
.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo4 { margin-top: 6px; display: block; float: left; }

.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo2 { }
.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo3 { margin-left: 6px; }
.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo4 { margin-left: 6px; }


.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo2 img,
.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo3 img,
.directory-company-viewer .company-details .column2 .photo-preview .photos a.photo4 img { width: 63px; height: 43px; }

.directory-company-viewer .company-details .column2 .photo-preview .view-gallery { clear: left; padding: 5px 4px 15px 0; margin-bottom: 15px; height: 22px; }
.directory-company-viewer .company-details .column2 .photo-preview .view-gallery a { display: block; text-decoration: none; float: right; background-color: #0055a5;  }
.directory-company-viewer .company-details .column2 .photo-preview .view-gallery a:hover { background-color: #666; }
.directory-company-viewer .company-details .column2 .photo-preview .view-gallery a span { color: #fff; text-transform: uppercase; font-size:12px; padding: 0 10px 0 6px;  letter-spacing: 1px; font-style:italic; }

.directory-company-viewer .company-details .column2 .enquiry { background-color: #fff; padding: 8px; margin-top:20px;  color: #666; }
.directory-company-viewer .company-details .column2 .enquiry h2 {  padding: 0 0 7px 0; color: #0054A5; font-size: 18px; line-height:18px; font-style:italic; margin: 12px 0; border-bottom:1px solid #0054a5; }
.directory-company-viewer .company-details .column2 .enquiry .information { padding-bottom: 14px; }
.directory-company-viewer .company-details .column2 .enquiry .field { padding-bottom: 8px; }
.directory-company-viewer .company-details .column2 .enquiry .field .title { }
.directory-company-viewer .company-details .column2 .enquiry .field .input input { border: solid 1px #cfc0d5; padding: 1px 2px; line-height: 18px; height: 18px; width: 198px; }
.directory-company-viewer .company-details .column2 .enquiry .field textarea { border: solid 1px #cfc0d5; padding: 1px 2px; line-height: 18px; width: 198px; }
.directory-company-viewer .company-details .column2 .enquiry .submit { text-align: right; padding-bottom: 15px; height: 30px; }
.directory-company-viewer .company-details .column2 .enquiry .submit input { float: right; cursor:pointer; background-color: #0055a5; width: 70px; height: 25px; text-transform: uppercase; font-style:italic; color: #fff; letter-spacing: 1px; border: none; font-size: 12px; line-height: 25px; }
.directory-company-viewer .company-details .column2 .enquiry .submit input:hover { background-color: #666; color: #fff;}

/*Home search panel*/
.jwnz-directory-search-panels {margin:0;}
.jwnz-directory-search-panels hr { border: 0;height: 0; border-top: 1px solid #0054A5; margin-bottom:10px !important; }
.jwnz-directory-search-panels .form {margin:0 0 20px 0; font-size:12px;}
.jwnz-directory-search-panels .form .field { clear:none; padding:0;}
.jwnz-directory-search-panels .form h3 {color:#0054A5; font-size:25px; font-style:italic; font-weight:normal; line-height:25px; margin:0; padding:5px 0 15px 0;}
.jwnz-directory-search-panels .form .title { color:#666; text-transform:uppercase; float:left; padding:2px 0 0 0; width:75px; }
.jwnz-directory-search-panels .form .input { padding:0; float:right;}
.jwnz-directory-search-panels .form .input select { width:178px; }
.jwnz-directory-search-panels .form .input input { width:244px; height:20px; background:none; background-color:#fff; border:1px solid #ebebeb;}
.jwnz-directory-search-panels .form .submit { width:85px; padding:10px 0 0 170px; clear:none; }
.jwnz-directory-search-panels .form .submit input {cursor:pointer; padding:0; margin:12px 0 0 0; width: 85px; height: 34px; text-transform:lowercase; background-image: url('../images/btn-home-search.jpg'); background-repeat: no-repeat; border: none; color:transparent; }
.jwnz-directory-search-panels .form .submit input:hover { opacity:0.6; }
/*Home search panel End*/

/*Left Col search panel*/
.col-left .search-panel .jwnz-directory-search-panels {margin:0;}
.col-left .search-panel .jwnz-directory-search-panels hr { border: 0;height: 0; border-top: 1px solid #0054A5; width:174px; margin-left:0;margin-bottom:10px !important; }
.col-left .search-panel .jwnz-directory-search-panels .form {margin:0 0 20px 0; font-size:12px;}
.col-left .search-panel .jwnz-directory-search-panels .form .field { clear:none; padding:0; }
.col-left .search-panel .jwnz-directory-search-panels .form h3 {color:#0054A5; font-size:18px; font-style:italic; font-weight:normal; line-height:18px; margin:0; padding:5px 0 10px 0;}
.col-left .search-panel .jwnz-directory-search-panels .form .title { color:#666; text-transform:uppercase; float:left; padding:2px 0 8px 0; width:75px; }
.col-left .search-panel .jwnz-directory-search-panels .form .input { padding:0; float:none;}
.col-left .search-panel .jwnz-directory-search-panels .form .input select { width:170px; }
.col-left .search-panel .jwnz-directory-search-panels .form .input input { width:162px; height:18px; background:none; background-color:#fff; border:1px solid #ebebeb;}
.col-left .search-panel .jwnz-directory-search-panels .form .submit { width:75px; padding:0 0 0 96px; clear:none; }
.col-left .search-panel .jwnz-directory-search-panels .form .submit input {cursor:pointer; padding:0; margin:10px 0 0 0; width: 75px; height: 29px; text-transform:lowercase; background-image: url('../images/btn-search.jpg'); background-repeat: no-repeat; border: none; color:transparent; }
.col-left .search-panel .jwnz-directory-search-panels .form .submit input:hover { opacity:0.6; }
/*Left Col search panel End*/

/*col-main search panel*/
.col-main .jwnz-directory-search-panels .field { width:350px; height:28px;}
.col-main .jwnz-directory-search-panels .submit { margin-top:-15px; margin-left:95px; }
.col-main .form.form-searchby-name .title { width:0; } 
.col-main .form.form-searchby-name .input { float:none;}
.col-main .form.form-searchby-name .input input { width:339px; }
/*col-main search panel End*/
